Uploaded image for project: 'Keycloak'
  1. Keycloak
  2. KEYCLOAK-7630

Provide example on how to override default RH-SSO adapters version in EAP 6.4 / 7.1 for OpenShift images

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:

      Description

      Provide customized S2I scripts (default from default ones, used by xPaaS images) allowing to override the default version of the RH-SSO adapters in the EAP 6.4 / 7.1 for OpenShift images

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  iankko Ján Lieskovský
                  Reporter:
                  iankko Ján Lieskovský
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: